[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest rawhide update killed xorg nv driver



David Mack <dmack juniper net> wrote:
> After the most recent update, nv is toast:
> 
> (EE) module ABI major version (3) doesn't match the server's version (4)
> (EE) Failed to load module "nv" (module requirement mismatch, 0)
> (EE) No drivers available.

I'm seeing:

(EE) Failed to load module "type1" (module does not exist, 0)
(EE) module ABI major version (3) doesn't match the server's version (4)
(EE) Failed to load module "nv" (module requirement mismatch, 0)
(EE) No drivers available.

Going back to xorg-x11-Xorg-server-1.4.99-1.0.13.fc9 cures this one
(x86_64).
-- 
Dr. Horst H. von Brand                   User #22616 counter.li.org
Departamento de Informatica                    Fono: +56 32 2654431
Universidad Tecnica Federico Santa Maria             +56 32 2654239
Casilla 110-V, Valparaiso, Chile               Fax:  +56 32 2797513


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]